[CentOS] php-4.4 rpm

Michael Kress kress at hal.saar.de
Thu Mar 1 16:15:40 UTC 2007


Phil Schaffner wrote:
> A google on
>
>         "php-4.4" rpm el4 OR centos OR centos4
>
> shows many promising links, including some reportedly-working src.rpm
> packages such as
>         
>         
>         http://3es.atomicrocketturtle.com/packages/php/php-4.4.4-1.art.src.rpm
>   

well, that indeed sounded promising, but the srpm doesn't compile on my 
x86_64 machine. The srpm is ok as I was able to compile and use it on an 
i386 machine. I even was able to change to 4.4.5 with art's spec file. 
No prob. On x86_64 there's many errors in the configure process, due to 
the lack of lib64 patches against the config.m4 files of gd, dba, etc...
I'm currently creating these patches but I wonder if somebody already 
has done this work? I'll post them if the thing works.
Moreover I've seen this: 
http://www.atomicrocketturtle.com/Joomla/content/view/141/29/
There, it reads: "PHP 4.4.x - Thispackage is no longer maintained"  :-(

Michael

-- 
Michael Kress, kress at hal.saar.de
http://www.michael-kress.de / http://kress.net
P E N G U I N S   A R E   C O O L




More information about the CentOS mailing list